PDA

View Full Version : Squeezebox and 5.1.3



John Gorst
2004-04-18, 08:40
Are other people having problems with squeezebox and 5.1.3? It says that
I have to download new firmware - does softsqueeze need updating before
it will work correctly?

If I press the search button instead of pressing the brightness button
as it says (to update firmware), I make it connect to the server.
However it displays odd behaviour, not being as responsive to pausing etc.

Just makign sure I am not the only person having this problem?

John Gorst
2004-04-18, 08:41
John Gorst wrote:

>
> Are other people having problems with squeezebox and 5.1.3?

Sorry! Supposed to say softsqueeze!

Mark Bennett
2004-04-18, 09:29
John,

go into the preferences panel and set the SlimServer
Version to be 5.1.2 or later. Then Softsqueeze will
report firmware V0, which is properly recognised as
not needing an upgrade and is working fine for me.

John Gorst wrote:

> John Gorst wrote:
>
>>
>> Are other people having problems with squeezebox and 5.1.3?
>
>
> Sorry! Supposed to say softsqueeze!
>
>

John Gorst
2004-04-18, 10:06
Mark Bennett wrote:

> John,
>
> go into the preferences panel and set the SlimServer
> Version to be 5.1.2 or later. Then Softsqueeze will
> report firmware V0, which is properly recognised as
> not needing an upgrade and is working fine for me.

When I click the options button nothing happens....hmmmm was working
fine in 5.1.2